<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.testFramework.assertion.moduleAssertion.DependencyAssertions void assertModuleDependencies(com.intellij.platform.workspace.jps.entities.ModuleEntity, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.assertion.moduleAssertion.DependencyAssertions void assertLibraryDependencies(com.intellij.platform.workspace.jps.entities.ModuleEntity, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.assertion.moduleAssertion.ContentRootAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.assertion.moduleAssertion.ExModuleOptionAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.assertion.moduleAssertion.DependencyAssertions void assertModuleDependencies(com.intellij.platform.workspace.jps.entities.ModuleEntity, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.assertion.moduleAssertion.SourceRootAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.assertion.moduleAssertion.ModuleAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.assertion.moduleAssertion.DependencyAssertions void assertLibraryDependencies(com.intellij.platform.workspace.jps.entities.ModuleEntity, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.testFramework.assertion.moduleAssertion.DependencyAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
